uuid: c6abe257-1402-43cd-a6ba-cef4d9869796
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bartik_content
theme: bartik
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  provider: system
  label_display: '0'
visibility: {  }
